/* RESET CSS
************************************************/

h1, h2, h3, h4, h5, h6, p, ul, li, body, html, form, fieldset, input, select {
	margin:0;
	padding:0;
	font-weight: normal;
}
form,fieldset {
	border:0;
}
a {
	outline:0;
	text-decoration: none;
}
img {
	border:0;
}
.clear {
	clear:both;
}
.last {
	margin-right: 0 !important;
	border-right: none !important;
}
body {
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	background: #ffffff;
	color: #666666;
}
.win body {
	font:normal 12px/16px Arial, Helvetica, sans-serif;
}


/* HEADINGS
************************************************/
h1 {
	font:30px/60px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-shadow: #333333 0 -1px 0px;
}
h2 {
	font-size: 20px;
	color: #0e76bc;
	margin-bottom: 10px;
	line-height:1.5;
}
h3 {
	font:30px/30px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-shadow: #333333 0 -1px 0px;
	width: 1024px;
	height: 44px;
	margin: 0 auto;
	padding: 70px 38px 0 38px;
	background: url('../images/header_bg.jpg') 0 0 no-repeat;
}
h4 {
	font-size: 15px;
	color: #0e76bc;
	margin-bottom: 10px;
}
a {
	color: #999;
	text-shadow: none;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
}
a:hover {
	color: #0E76BC;
}

/* HEADER
************************************************/
#headerRow {
	min-width: 1100px;
	background: #ffffff;
	text-align: center;
}
#header {
	width: 1024px;
	margin: 0 auto;
	height: 75px;
	text-align: left;
}
.logo {
	margin-top: 28px;
	background: url(../images/logo.jpg) 0 0 no-repeat;
	width: 154px;
	height: 30px;
	float: left;
}
.logo a {
	display: block;
	width: 100%;
	height: 100%;
}
ul.menu {
	margin-top: 44px;
	list-style: none;
	float: right;
}
ul.menu li {
	display: block;
	float: right;
}
ul.menu li a {
	padding: 0 15px;
	font-size: 14px;
}
ul.menu li .language {
	position: relative;
	float: right;
	margin-left: 15px;
	padding-left: 18px;
	background: url(../images/language_globe.gif) 0 1px no-repeat;
	height: 18px;
}
ul.menu li .support {
	position: relative;
	float: right;
	margin-left: 15px;
	/*padding-left: 18px;*/
	/*background: url(../images/language_globe.gif) 0 1px no-repeat;*/
	height: 18px;
}
ul.menu li .language > a,
ul.menu li .support > a {
	padding: 0 15px 0 0;
	background: url(../images/language_arrow.gif) right 7px no-repeat;
}
ul.menu li .language .selectBox,
ul.menu li .support .selectBox {
	display: none;
	position: absolute;
	z-index: 10;
	top: 18px;
	right: 0px;
}
ul.menu li .language .selectBox ul,
ul.menu li .support .selectBox ul {
	border: 1px solid #999;
	background: #fff;
}
ul.menu li .language .selectBox ul li,
ul.menu li .support .selectBox ul li {
	float: none;
}
ul.menu li .language .selectBox ul li a,
ul.menu li .support .selectBox ul li a {
	display: block;
	padding: 4px 12px;
	font-size: 12px;
	white-space: nowrap;
}
ul.menu li .language .selectBox ul li a:hover,
ul.menu li .support .selectBox ul li a:hover {
	background: #EEE;
}


/* SLIDER
************************************************/
.sliderRow {
	min-width: 1100px;
	background: url(../images/slider_bg.jpg) 0 0 repeat;
	height: 412px;
	text-align: center;
}
.slider {
	width: 1100px;
	height: 412px;
	margin: 0 auto;
	text-align: left;
}
.slider .buttons {
	margin-top: 38px;
	padding-left: 0px;
}
.slider .buttons a {
	float: left;
	text-align: center;
	margin-right: 10px;
	display: block !important;
	width: 134px;
	height: 43px;
	font: bold 15px/34px Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: #555 0 -1px 0px;
}
.slider .buttons a.light {
	background: url(../images/button_light.png) 0 0 no-repeat;
}
.slider .buttons a.dark {
	background: url(../images/button_light_clear.png) 0 0 no-repeat;
}
.slider .buttons a:hover {
	text-shadow: #eee 0 0px 2px;
}


/* CONTENT
************************************************/
#contentRow {
	min-width: 1100px;
	background: #ffffff url(../images/content_bg.gif) 0 0 repeat-x;
	text-align: center;
}
#content {
	text-align: left;
	margin: 0 auto;
	width: 1024px;
	padding: 30px 0 40px 0;
}
#content .textBox {
	width: 222px;
	float: left;
	padding: 0 20px;
	font-size: 14px;
	line-height: 17px;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #ffffff;
}
#content .textBox ul{
	padding: 0 20px;
	}
#content .textBox.first {
	border-left: none;
	padding-left: 0;
}
#content .textBox.last {
	border-right: none;
	padding-right: 0;
}
#content .textBox h2 {
	padding-left: 33px;
	height: 20px;
}

#content .textBox h2.students { background: url(../images/students.png) 0 0 no-repeat; }  h2.students a { color:#0E76BC; }
#content .textBox h2.staff { background: url(../images/staff.png) 0 0 no-repeat; }  h2.staff a { color:#0E76BC; }
#content .textBox h2.implementation { background: url(../images/implementation.png) 0 0 no-repeat; } h2.implementation a { color:#0E76BC; }
#content .textBox h2.news { background: url(../images/news.png) 0 0 no-repeat; } h2.news a { color:#0E76BC; }
#content .textBox p {
	font-weight: normal;
}
.login {
	border-left: 1px solid #ffffff;
	padding-left: 20px;
	width: 230px;
	float: left;
	font-size: 13px;
	line-height: 17px;
}
.login div label {
	float: left;
	clear: both;
	padding-top: 2px;
	width: 76px;
	color: #bfbfbf;
}
.login div input.text {
	margin: 0 0 5px 0;
	border: 1px solid #bfbfbf;
	float: left;
	width: 143px;
	height: 12px;
	padding: 4px;
	outline: none;
	float: left;
	color: #bfbfbf;
	font-size: 13px;
}
.login div input.text.password {
	width: 95px;
	margin-right: 4px;
}
.login div input.submit,.orderButton {
	margin: 0;
	border: none;
	background: url(../images/form_button.gif) 0 0 no-repeat;
	width: 44px;
	height: 22px;
	float: left;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	font-size: 9px;
}

.login .facebookLogin {
	margin-top: 7px;
	padding-top: 12px;
	background: url(../images/newsletter_border.gif) 0 0 no-repeat;
	height: 36px;
}
.login .facebookLogin button {
	margin: 0;
	border: none;
	background: url(../images/facebookLogin.gif) 0 0 no-repeat;
	width: 154px;
	height: 22px;
	float: left;
	cursor: pointer;
}


/* CONTENT PAGE
************************************************/

#pageRow {
	min-width: 1100px;
	background: #ffffff url(../images/header_bg_repeat.jpg) 0 0 repeat-x;
	text-align: left;
}
#page {
	text-align: left;
	margin: 0 auto;
	width: 1024px;
	padding: 30px 0 40px 0;
}
#page p {
	float: left;
	clear: left;
	margin-bottom: 16px;
	width: 750px;
	font:13px/16px Arial, Helvetica, sans-serif;
}
#page .login {
	width: 231px;
	height: 123px;
	padding: 9px 11px;
	background: url('../images/login_bg.gif') 0 0 no-repeat;
	float: right;
}

#page .googlelocation {
	width: 320px;
	height: 40px;
	padding: 9px 11px;
	float: right;
	line-height: 17px;
}

/* FOOTER
************************************************/
#footerRow {
	min-width: 1100px;
	height: 194px;
	background: #ffffff url(../images/footer_bg.gif) 0 0 repeat-x;
	text-align: center;
}
#footer {
	width: 1024px;
	text-align: left;
	margin: 0 auto;
	padding: 20px 0;
}
#footer .copyright {
	float: right;
	color: #999999;
	font-size: 12px;
	margin-left: 30px;
}
#footer ul {
	float: left;
	list-style: none;
}
#footer ul li.col {
	display: block;
	float: left;
	/*width: 130px;*/
	padding-left: 25px;
	padding-right: 25px;
}
#footer ul li.col ul.sublist li a {
	font-size: 12px;
}
#footer a.twitter {
	background: url(../images/social_twitter.png) left center no-repeat;
	padding-left: 24px;
	display: block;
	height: 19px;
	font-size: 11px;
	line-height: 19px;
}
#footer a.facebook {
	background: url(../images/social_facebook.png) left center no-repeat;
	padding-left: 24px;
	display: block;
	height: 19px;
	font-size: 11px;
	line-height: 19px;
}
#footer a.share {
	background: url(../images/social_share.png) left center no-repeat;
	padding-left: 24px;
	display: block;
	height: 19px;
	font-size: 11px;
	line-height: 19px;
}



a.buttttt {
    background: transparent url('../images/button_light_clear.png') no-repeat scroll top right;
    color: #000;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 1px; /* sliding doors padding */
    text-decoration: none;
}

a.butt span {
    background: transparent url('../images/button_light_clear.png') no-repeat;
    #border: 1px solid black;
    display: block;
    line-height: 14px;
    height:24px;
    padding-top:10px;
}